/*
 Theme Name: Direktdemokraterna
 Description: Tema för Direktdemokraterna
 Author: Peter Hjorthammar
 Template: twentyfourteen
 Version: 1.0.0
*/

 @import url("../twentyfourteen/style.css");
/* ------------------------------------ */

/* Topography-o
--------------------------------------- */
body {
	background-color: #fff;
}
.site {
	background-color: #fff;
	/* max-width: 1260px; */
	position: relative;
	margin: 0 auto;
}
.site:before {
	background-color: #fff;
	width: 0;
}
.site-header {
	background-color: #fff;
	max-width: 1260px;
	position: relative;
	width: 100%;
	z-index: 4;
}
.site-description {
	display: none;
	margin: -3px 0 21px;
}
.site-footer {
	background-color: #fff;
	font-size: 12px;
	position: relative;
	z-index: 3;
	border-top: 1px solid #ccc;
}
#secondary {
	display: none;
}
.site-content {
	margin-right: 29.04761904%;
	margin-left: 0;
}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
	margin: 0 auto;
	max-width: 600px;
}
.site-title img {
	background-image: url(images/direktdemokraterna-logotyp.png);
	padding: 0;
	height: 60px;
}
#supplementary + .site-info {
	border-top: none;
	text-align: right;
}
.paging-navigation {
	border-top: 5px solid #767676;
}
/*Yop Poll Accordion */
.dd-yop-spoiler {
	margin-bottom: -3em;
}
.su-spoiler-style-default > .dd-yop-poll-spoiler .su-spoiler-title {
	color: #f67520;
	font-style: italic;
}
.qinfo, .qfor, .qagainst {
	margin: 0 0 1em 0;
}
.qfor-title, .qagainst-title {
	clear: both;
	font-weight: 900;
	display: block;
}
.qfor-title {
	color: #7cd429;
	color: #2fcd28;
}
.qagainst-title {
	color: #e32c37;
}
#main p.qfor-copy, #main p.qagainst-copy {
	font-size: 16px;
	line-height: 1.5em;
}
/* Navigation
---------------------------------------- */
.site-navigation a {
	color: #000;
	display: block;
	text-transform: uppercase;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
	color: #f67520;
	font-weight: normal;
}
.paging-navigation .page-numbers.current, .paging-navigation a:hover {
	border-top: 5px solid #f67520;
	color: #767676;
}
.paging-navigation a {
	color: #767676;
}
.site-navigation a:hover {
	color: #444;
}
a {
	color: #f67520;
	text-decoration: none;
}
a:active, a:hover {
	color: #f67520;
}
.entry-title a:hover, .entry-content .edit-link a:hover {
	color: #f67521;
}
.entry-content a, .entry-summary a, .page-content a, .comment-content a {
	text-decoration: none;
}
.entry-content a:hover, .entry-summary a:hover, .page-content a:hover, .comment-content a:hover {
	text-decoration: underline;
}
a.prev.page-numbers {
    font-family: sans-serif;
}
/* Genericons */
.genericon-top-nav {
	/*color: #a4a5a5; */
	font-size: 24px;
	padding: 11px 8px 0 0;
}
.genericon-home {
	/*color: #a4a5a5; */
	font-size: 24px;
	padding: 11px 8px 0 0;
}
a.button-blue .genericon-next {
	font-size: 24px;
	font-weight: bold;
	vertical-align: top;
	margin-top: 1px;
}
footer .genericon-top-nav, .toggled-on .genericon-top-nav {
	/*color: #a4a5a5; */
	font-size: 24px;
	padding: 0;
}
.social-media-icons-dd {
	text-align: right;
}
.social-media-icons-dd .genericon, .search-toggle:before {
	font-size: 20px;
	color: #fff;
	width: 40px;
	height: 30px;
	text-align: center;
	padding-top: 10px;
}
.search-toggle:before {
	content: "\f400";
	margin-top: 0;
}
.search-toggle {
	float: right;
	margin: 0;
	height: 40px;
	width: 40px;
}
.social-media-icons-dd .genericon, .search-toggle, .search-toggle:hover, .search-toggle.active, .search-box {
	background-color: #a4a5a5;
}
.social-media-icons-dd .genericon:hover {
	background-color: #444;
}
.search-box-wrapper {
	position: absolute;
	top: 40px;
	right: 0;
}
.menu-toggle {
	background: #f67520;
	width: 40px;
	height: 40px;
	height: 28px;
	padding-top: 12px;
}
.menu-toggle:before {
	margin-top: 0;
}
.primary-navigation.toggled-on .nav-menu {
	margin-left: 2%;
}
.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {
	background-color: #f67520;
}
.toggled-on .nav-menu li {
	border-top: 1px solid #CCC;
}
a.button-blue, a.button-blue:hover, a.button-orange, a.button-orange:hover, .widget button, .widget .button, .widget button:hover, .widget .button:hover, #bbpress-forums div.bbp-topic-content a.button-orange, #bbpress-forums div.bbp-reply-content a.button-orange, #bbpress-forums div.bbp-topic-content a.button, #bbpress-forums div.bbp-reply-content a.button {
	color: #fff;
	padding: 10px 20px;
	text-align: center;
	background: #f67520;
	text-decoration: none;
	font-family: Lato, sans-serif;
	text-transform: uppercase;
	font-size: 16px;
}
a.button-blue {
	background: #2098F6;
}
a.button-orange:hover, .widget button:hover, .widget .button:hover {
	background: #444;
}
.widget button, .widget .button, .widget button:hover, .widget .button:hover {
	padding: 5px 10px;
	font-size: 12px;
	font-weight: 400;
}
a.button:hover {
	color: #fff;
	background: #f67520;
}
.entry-meta .tag-links a:hover {
	background-color: #f67520;
	color: #fff;
}
.entry-meta .tag-links a:hover:before {
	border-right-color: #f67520;
}
.primary-navigation.toggled-on {
	padding: 20px 0 36px;
}
button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"] {
	background-color: #f67520;
	border: 0;
	border-radius: 2px;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	padding: 10px 30px 11px;
	text-transform: uppercase;
	vertical-align: bottom;
}
button:hover, button:focus, .contributor-posts-link:hover, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .button:hover, .button:focus {
	background-color: #444;
	color: #fff;
}
button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
}
button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"] {
	border-radius: 0;
}
.widget input[type="button"]:hover, .widget input[type="button"]:focus, .widget input[type="reset"]:hover, .widget input[type="reset"]:focus, .widget input[type="submit"]:hover, .widget input[type="submit"]:focus {
	background-color: #444;
}
.widget-title, .widget-title a, .widget a {
	color: #444;
}
.widget a:hover {
	color: #f67520;
}
.entry-content .edit-link {
	margin: 1em 0;
}
#footer-sidebar .widget_nav_menu ul li a:hover {
	color: #f67520;
}
#footer-sidebar .widget li > ol, .widget li > ul {
	margin-left: 15px;
}
.wp-core-ui .button-primary {
    text-shadow: none!important;
}
/* Typography
---------------------------------------- */
#main p, #content ol, #content ul, #content li {
	color: #2b2b2b;
	/* font-family: Georgia, serif; */
	font-size: 18px;
	font-weight: normal;
	line-height: 1.5;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
#main p.wp-caption-text {
	font-size: 14px;
}
#content ol, #content ul {
	padding-left: 1em;
}
.site-header {
	font-family: Lato, sans-serif;
}
.site-footer, .site-info, .site-info a {
	color: #444;
}
.entry-title {
	font-size: 40px;
	line-height: 1.5;
}
.sub-heading {
	margin-top: 0.75em;
	display: block;
	font-size: 25px;
	color: #646569;
	font-style: italic;
}
.single-post #main blockquote p {
	font-size: 1em;
	color: #555;
	padding: 1em 1em 0 1em;
}
.single-post #main blockquote {
	margin-bottom: 3em;
}
.small {
	font-size: 0.75em;
	line-height: 0.5em;
}
.dd-spoiler .su-spoiler-title {
	line-height: 20px;
	padding: 7px 7px 7px 0px;
	font-weight: inherit;
	font-size: 18px;
}
.dd-spoiler .su-spoiler-content {
	font-size: 18px;
}
/* Content
---------------------------------------- */
.home .entry-title {
	display: none;
	text-transform: uppercase;
	color: #f67520;
}
.post-thumbnail, a.post-thumbnail:hover {
	background: transparent;
	display: block;
	position: relative;
	width: 100%;
	z-index: 0;
}
a.post-thumbnail:hover img {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
#content li {
	margin-bottom: 1em;
}
.widget input, .widget textarea {
	background-color: rgba(255, 255, 255, 0.1);
	border-color: #ccc;
	color: #444;
	font-size: 16px;
	padding: 1px 2px 2px 4px;
}
.widget input:focus, .widget textarea:focus {
	background-color: rgba(255, 255, 255, 0.1);
	border-color: #ccc;
}
.widget button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"] {
	background-color: #f67520;
	border: 0;
	font-size: 12px;
	padding: 5px 15px 4px;
	color: #fff;
}
.form-allowed-tags {
	display: none;
}
.entry-meta a:hover {
	color: #f67520;
}
.cat-links {
	font-weight: 500;
	text-transform: uppercase;
}
.cat-links a {
	color: #767676;
}
/* Kalender ////////////////////////////////////////////////////////////////////////////*/
.gce-page-grid .gce-calendar .gce-month-title, a.gce-change-month {
	font-size: 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: normal;
}
#content .gce-page-list ol, #content .gce-page-list ul, #content .gce-page-list li {
	padding-left: 0;
	margin-left: 0;
}
/*
#content .gce-page-list li {
	border-bottom: 1px solid #ccc;
}
*/
a.gce-change-month {
	/*
	background: #f67520;
	padding: 0 10px 2px; */
	
	color: #f67520;
}
a.gce-change-month:hover {
	/* background: #444; */
	color: #444;
}
.gce-caption {
	height: 30px;
}
.gce-month-title {
	text-transform: uppercase;
	background: transparent;
}
.gce-tooltip-title {
	text-transform: uppercase;
}
.widget .gce-widget-grid abbr[title] {
	text-transform: uppercase;
	font-weight: 100;
}
.gce-page-list .gce-list .gce-list-title {
	font-weight: normal;
	text-transform: uppercase;
	padding-top: 1em;
	border-top: 1px solid #ccc;
}
.gce-page-list .gce-list .gce-today .gce-list-title {
	border-top: none;
}
.gce-page-list .gce-list .gce-list-event {
	background-color: transparent;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0.1em;
}
ul.gce-list {
	list-style: none;
}
.las-mer-lank {
	padding-bottom: 1em;
}
.gce-event-info .las-mer-lank {
	padding-bottom: 1em;
	border-bottom: none;
}
/* Frågor och svar */
h2.faq-catname {
	padding: 2em 0 0.75em;
	font-size: 16px;
	font-weight: 100;
	text-transform: uppercase;
}
.type-qa_faqs .entry-title {
	line-height: 1.5;
	text-transform: inherit;
}
h3.qa-faq-title {
	margin: 12px 0;
}
h3.qa-faq-title a {
	color: #444;
	font-weight: 100;/*font-size: 19px; */
}
h3.qa-faq-title a:hover {
	/* color: #f67520; */
	text-decoration: underline;
}
.qa-faq {
	margin-bottom: 2em;
}
*------------------------------------------------*/ /*-----------[Fast Secure Contact Form]-----------*/
/*------------------------------------------------*/

/* Alignment DIVs */
.fscf-div-form {
width:99%;
max-width:555px;
}
.fscf-div-left-box {
	float: left;
	width: 55%;
	max-width: 270px;
}
.fscf-div-right-box {
	float: left;
	width: 235px;
}
.fscf-div-clear {
	clear: both;
}
.fscf-div-field-left {
	clear: left;
	float: left;
	width: 99%;
	max-width: 550px;
	margin-right: 10px;
}
.fscf-div-field-prefollow {
	clear: left;
	float: left;
	width: 99%;
	max-width: 250px;
	margin-right: 10px;
}
.fscf-div-field-follow {
	float: left;
	padding-left: 10px;
	width: 99%;
	max-width: 250px;
}
.fscf-div-label {
	text-align: left;
	padding-top: 5px;
}
.fscf-div-field {
	text-align: left;
}
.fscf-div-captcha-sm {
	width: 175px;
	height: 50px;
	padding-top: 2px;
}
.fscf-div-captcha-m {
	width: 250px;
	height: 65px;
	padding-top: 2px;
}
.fscf-image-captcha {
	border-style: none;
	margin: 0;
	padding: 0px;
	padding-right: 5px;
	float: left;
}
.fscf-image-captcha-refresh {
	border-style: none;
	margin: 0;
	padding: 0px;
	vertical-align: bottom;
}
.fscf-div-submit {
	text-align: left;
	clear: both;
	padding-top: 15px;
}
.fscf-fieldset {
	border: 1px solid black;
	width: 99%;
	max-width: 550px;
	padding: 10px;
}
/* Styles of labels, fields and text */
.fscf-required-indicator {
	text-align: left;
}
.fscf-required-text {
	text-align: left;
}
.fscf-hint-text {
	font-size: x-small;
	font-weight: normal;
}
.fscf-div-error {
	text-align: left;
	color: red;
}
.fscf-div-redirecting {
	text-align: left;
}
.fscf-fieldset-field {
	border: 1px solid black;
	width: 97%;
	max-width: 500px;
	padding: 10px;
}
.fscf-label {
	text-align: left;
}
.fscf-option-label {
	display: inline;
}
.fscf-input-text {
	text-align: left;
	margin: 0;
	width: 99%;
	max-width: 250px;
}
.fscf-input-captcha {
	text-align: left;
	margin: 0;
	width: 50px;
}
.fscf-input-textarea {
	text-align: left;
	margin: 0;
	width: 99%;
	max-width: 350px;
	height: 200px;
}
.fscf-input-select {
	text-align: left;
}
.fscf-input-checkbox {
	width: 13px;
}
.fscf-input-radio {
	width: 13px;
}
.fscf-button-submit {
	cursor: pointer;
	margin: 0;
}
.fscf-button-reset {
	cursor: pointer;
	margin: 0;
}
.fscf-button-vcita {
	text-decoration: none;
	display: block;
	text-align: center;
	background: linear-gradient(to bottom, #ed6a31 0%, #e55627 100%);
	color: #fff !important;
	padding: 8px;
}
.fscf-button-div-vcita {
	border-left: 1px dashed #ccc;
	margin-top: 25px;
	padding: 8px 20px;
}
.fscf-powered-by {
	font-size: x-small;
	font-weight: normal;
	padding-top: 5px;
	text-align: center;
}

/* Placeholder Style - WebKit browsers - Safari, Chrome */
::-webkit-input-placeholder {
opacity:0.6;
color:#333333;
}

/* Placeholder Style - Mozilla Firefox 4 - 18 */
:-moz-placeholder {
opacity:0.6;
color:#333333;
}

/* Placeholder Style - Mozilla Firefox 19+ */
::-moz-placeholder {
opacity:0.6;
color:#333333;
}

/* Placeholder Style - Internet Explorer 10+ */
:-ms-input-placeholder {
opacity:0.6;
color:#333333;
}
/* AddThis */
#content .entry-content .addthis_toolbox {
	margin: 6em 0 0;
}
.full-width .site-content .wp-caption.alignright {
	margin-right: 0;
}
/* Misc
---------------------------------------- */
::selection {
	background: #f67520;
	color: #fff;
	text-shadow: none;
}
/* Valkandidater
---------------------------------------- */
.ddkandspacer {
	clear: both;
	border-bottom: 1px solid #ccc;
	margin-bottom: 1em;
	padding-top: 3em;
	width: 100%;
	float: none;
}
.ddkandnamndiv {
	clear: both;/* margin-bottom: 1em; */
}
.ddkandnr {
	border-radius: 50%;
	behavior: url(PIE.htc); /* remove if you don't care about IE8 */
	color: #fff;
	background-color: #f5821f;
	width: 50px;
	height: 50px;
	text-align: center;
	font-weight: 100;
	float: left;
	font-size: 25px;
	margin-right: 0.4em;
	line-height: 1.95em;
}
.ddkandkontakta {
	/* clear: both; */
	float: none;
}
.ddkandkontakta a {
	text-decoration: none;
	color: #f5821f;
}
.ddkandkontakta a:hover {
	text-decoration: none;
	color: #55565a;
}
.ddkandkommuner {
	display: block;
	clear: both;
	padding: 2.3em 0 3em;
}
.ddkandkommuner img {
	margin-top: -0.7em;
}
.ddkandkommuner strong {
	margin-top: 2em;
}


/* Responsive
---------------------------------------- */
@media screen and (max-width: 400px) {
.site-content {
	margin-right: 2%;
	margin-left: 2%;
}
.header-main {
	min-height: 0;
	margin-bottom: 0;
}
h1.home-title, h1.home-title-line2 {
	font-family: 'Oswald', sans-serif;
	font-size: 45px;
	color: #f67520;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	text-align: left;
}
.archive-header, .page-header {
	margin: 24px auto;
	max-width: 600px;
}
.site-title {
	float: none;
	width: 100%;
	text-align: center;
	margin: 1em auto;
}
.site-title img {
	height: 45px;
}
.primary-navigation {
	padding-top: 0;
}
.search-toggle {
	margin-right: 33px;
}
.social-media-icons-dd {
	text-align: left;
	margin-left: -10px;
	background-color: #a4a5a5;
}
.content-area, .site-main {
	padding-top: 0;
}
.site-main {
	padding-top: 1em;
}
.home-facebook-button-bottom {
	margin-bottom: 0.5em;
}
.full-width .site-content .wp-caption.alignright {
	float: none;
	margin: 0 auto;
}
.qfor, .qagainst {
	width: 95%;
	margin-right: 2%;
	margin-bottom: 5%;
	float: none;
	background-color: #efefef;
	padding: 4%;
	display: block;
}
/* Valkandidater */
.ddkandnamn {
	font-size: 24px;
	font-weight: 700;
	line-height: 2.1em;
}
.ddkandbild {
	float: none;
	width: 100%;
	text-align: left;
	margin: 3em 0 3em;
}
.ddkandinfo {
	float: none;
	margin-right: 0;
	font-size: 18px;
	width: 100%;
}
.ddkandkontakta .genericon {
	font-size: 35px;
	margin: 1px 15px 20px 2px;
}
.ddkandepost {
	display: inline-block;
	margin-top: 0.3em;
}
}
@media screen and (min-width: 401px) {
.site-content {
	margin-right: 2%;
	margin-left: 2%;
	padding-bottom: 6em;
}
.content-area {
	/* padding-top: 0; */
}
.site-title {
	float: none;
	width: 100%;
	text-align: center;
	margin: 1em auto;
	padding-top: 1em;
}
h1.home-title, h1.home-title-line2 {
	font-family: 'Oswald', sans-serif;
	font-size: 50px;
	color: #f67520;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	text-align: center;
}
.social-media-icons-dd {
	text-align: left;
	margin-left: -10px;
	background-color: #a4a5a5;
}
.search-box {
	width: 300px;
	float: right;
}
.search-box .search-field {
	width: 100%;
}
.archive-header, .page-header {
	margin: 24px auto;
	max-width: 600px;
}
.search-toggle {
	margin-right: 33px;
}
.content-area {
	/* padding-top: 0; */
}
.full-width .site-content .wp-caption.alignright {
	float: none;
	margin: 0 auto;
}
.qfor, .qagainst {
	width: 95%;
	margin-right: 2%;
	margin-bottom: 5%;
	float: none;
	background-color: #efefef;
	padding: 4%;
	display: block;
}
/* Valkandidater */
.ddkandnamn {
	font-size: 24px;
	font-weight: 700;
	line-height: 2.1em;
}
.ddkandbild {
	float: none;
	width: 100%;
	text-align: left;
	margin: 3em 0 3em;
}
.ddkandinfo {
	float: none;
	margin-right: 0;
	font-size: 18px;
	width: 100%;
}
.ddkandkontakta .genericon {
	font-size: 35px;
	margin: 1px 15px 20px 2px;
}
.ddkandepost {
	display: inline-block;
	margin-top: 0.3em;
}
}
 @media screen and (min-width: 500px) {
.ddkandnamn {
	font-size: 34px;
	font-weight: 700;
	margin-bottom: 1em;
	line-height: 1.4em;
}
.ddkandbild {
	float: right;
	width: 45%;
	text-align: right;
	margin: 0.5em 0 0;
}
.ddkandinfo {
	float: left;
	margin-right: 0em;
	font-size: 18px;
	width: 52%;
}
.ddkandkontakta .genericon {
	font-size: 35px;
	margin: -3px 0 0 2px;/* margin: 1px 15px 20px 2px; */
}
}
@media screen and (min-width: 594px) {
.site-content .entry-header {
	padding-right: 10px;
	padding-left: 10px;
}
.home .full-width .post-thumbnail img {
	margin: 0.5em auto;
}
.full-width .site-content .wp-caption.alignright {
	float: right;
	margin-right: 0;
	margin-left: 1em;
}
}
@media screen and (min-width: 673px) {
.search-toggle {
	margin-right: 13px;
}
.social-media-icons-dd {
	margin-left: -30px;
}
.qfor, .qagainst {
	width: 44%;
	margin-right: 2%;
	float: left;
	background-color: #efefef;
	padding: 2%;
	display: block;
}
}
@media screen and (min-width: 783px) { /* Toggles to compact menu */
.admin-bar.masthead-fixed .site-header {
	top: 0;
}
.masthead-fixed .site-header {
	position: static;
	top: 0;
}
.masthead-fixed .site-main {
    margin-top: 0;
}
.site-title {
	padding-top: 0;
	margin-top: -8px;
}
.header-main, .home .header-main, .blog .header-main, .single-event .header-main, .single .header-main, .page .header-main {
	min-height: 140px;
}

body.single-qa_faqs .header-main {
	min-height: 170px;
}

.toggled-on .nav-menu li {
	border-top: none;
}
.primary-navigation {
	margin: 5px 1px 0 -12px;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a, .primary-navigation li li > a, .primary-navigation li li:hover > a, .primary-navigation li li.focus > a {
	background-color: #f67520;
	color: #fff;
}
.primary-navigation li li:hover > a, .primary-navigation li li.focus > a {
	text-decoration: none;
}
.search-toggle, .search-toggle:hover, .search-toggle.active, .search-box {
	margin-top: 0;
}
.search-toggle {
	margin-right: 0;
}
.site-title {
	float: left;
	margin: 0;
	width: auto;
	text-align: left;
	margin-top: -8px;
}
.social-media-icons-dd {
	text-align: right;
	margin-left: -10px;
	background-color: transparent;
}
.primary-navigation li li {
	line-height: 1.5;
}
}
@media screen and (min-width: 810px) {
.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
	margin-left: 0;
}
}
@media screen and (min-width: 846px) {
.full-width.singular .site-content .hentry.has-post-thumbnail, .full-width.home .site-content .hentry.has-post-thumbnail {
	margin-top: 0px;
}
.content-area, .content-sidebar {
	/* padding-top: 0; */
}
h1.home-title, h1.home-title-line2 {
	font-family: 'Oswald', sans-serif;
	font-size: 90px;
	color: #f67520;
	text-transform: uppercase;
	padding: 0;
	margin: 0 -100px 0 0;
	text-align: left;
}
h1.home-title {
	margin-left: -100px;
}
}
@media screen and (min-width: 1080px) {
}
